/* roboto-condensed-regular - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../components/fonts/roboto-condensed-v24-latin/roboto-condensed-v24-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* ALLGEMEINE FORMATIERUNGEN START */
html {
    font-size: 16px;
}

html, footer, header {
    background: #07374d;
}

main, body {
    background: #fff;
    color: #07374d;
}

body {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.32;
    font-family: 'Roboto Condensed', sans-serif;
    background: #fff;
    overflow-y: scroll;
}

header {
    font-family: 'Roboto Condensed', sans-serif;
}

footer {
    color: #fff;
    border-top: solid 2px #fff;
}


form .btn-custom.link-arrow:before {
    left: 3.5rem;
    top: 0.5rem;
}

form #hidden-checkbox {
    display: none;
}

.navbar {
    z-index: 10;
}

.btn-custom .fa {
    margin-right: 4px;
}

#footer-top {
    padding: 15px 0;
    min-height: 200px;
}

#footer-top .container{
    text-align: left;
}

#parsley-id-multiple-approval {
    position: absolute;
    width: 100%;
    max-width: 400px;
    margin-top: 0;
}

@media screen and (max-width: 767px) {
    #footer-top {
        background-size: auto;
    }
}

.nav-footer {
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    display: inline-block;

}

.nav-footer li {
    float: left;
    padding-right: 40px;
}

.nav-footer li a {
    color: #fff;
    padding: 3px 0;
}

@media screen and (max-width: 767px) {
    .nav-footer li {
        padding-right: 20px;
    }
}

.nav-footer li:last-child {
    padding-right: 0;
}

.container p strong a{
    text-decoration: underline;
}

a.white{
    color: #fff;
    text-decoration: underline;
}

.container-small {
    max-width: 990px;
}

.d-inline {
    display: inline !important;
}

.d-inline-block {
    display: inline-block !important;
}

.d-block {
    display: block !important;
}

.p-relative {
    position: relative;
}

.m-0 {
    margin: 0 !important;
}

.clear-2 {
    height: 2px;
}
.clear-3 {
    height: 3px;
}

.clear-5 {
    height: 5px;
}

.clear-10 {
    height: 10px;
}

.clear-15 {
    height: 15px;
}

.clear-20 {
    height: 20px;
}

.clear-30 {
    height: 30px;
}

.clear-40 {
    height: 40px;
}

.clear-50 {
    height: 50px;
}

.clear-xs {
    height: .5rem !important;
}

.clear-sm {
    height: 1rem !important;
}

.clear-md {
    height: 2rem !important;
}

.clear-lg {
    height: 3rem !important;
}

.clear-xl {
    height: 5rem !important;
}

.height-full {
    height: 100%;
}

@media screen and (min-width: 768px) {
    .flex-sm {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
    }
}

/* 8px GUTTER */

.gutter-8.row {
    margin-right: -4px;
    margin-left: -4px;
}

.gutter-8 > [class^="col-"],
.gutter-8 > [class^=" col-"] {
    padding-right: 4px;
    padding-left: 4px;
}

/* TYPOGRAFIE START */

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-family: 'Roboto Condensed', sans-serif;
}

h1, .h1 {
    font-size: 1.9rem;
    position: relative;
    margin-bottom: 20px;
    line-height: 1.2;
}

h2, .h2 {
    font-size: 1.5rem;
}

h3, .h3 {
    font-size: 1.5rem;
    margin: 0 0 1.5rem 0;
    line-height: 1.5;
}

h4, .h4 {
    font-size: 1.5rem;
}

h5, .h5 {
    font-size: 1.25rem;
}

.text-small {
    font-size: 0.9rem;
}

.lead {
    font-size: 1.25rem;
}

@media screen and (min-width: 768px) {
    .text-twocol {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;

        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
        z-index: 100;
    }
}

.text-truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}


/* TYPOGRAFIE END */

.section-skyline {
    background: #07374D url('/site/templates/img/skyline.png') top center repeat-x;
    min-height: 200px;
    color: #fff;
    padding-top: 150px;
}

.section-skyline .text-muted {
    color: rgba(255, 255, 255, 0.5);
}

.section-header {
    height: 450px;
}

@media screen and (max-width: 767px) {
    .section-header {
        max-height: 30vh;
    }
}

.section-background, .section-header {
    position: relative;
    background: #eee center center / cover no-repeat;
}

.section-primary {
    background: #07374D;
    color: #fff;
}


/* NAVIGATION START */


@media screen and (min-width: 992px) {

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
        margin-top: 0
    }
}

#main-nav {
    padding: 0;
}

#main-navigation {
    border: 0;
    min-height: 0;
    margin: 0;
    border-bottom: solid 2px #fff;
    border-radius: 0;

}

#main-navigation > .container {
    position: relative;
}

#main-navigation .navbar-brand {
    height: auto;
}

#logo img {
    width: 200px;
    height: 72px;
}

@media screen and (max-width: 767px) {
    #main-navigation .navbar-brand {
        padding-left: 0;
    }
}

#main-navigation .navbar-nav > li {
    position: relative;
}

.navbar-item-new:before {
    content: 'NEU';
    background: #8b6648;
    color: #fff;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    display: block;
    position: absolute;
    text-align: center;
    padding: 16px 0;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 2px;
    right: 15px;
    bottom: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

#main-navigation .navbar-nav > li > a {
    font-size: 20px;
    position: relative;
    color: #fff;
    font-weight: bold;
    padding: 65px 50px 10px 50px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#main-navigation .navbar-nav {
    margin-right: 0;
}

@media screen and (max-width: 1199px) {
    #main-navigation .navbar-nav > li > a {
        padding: 65px 20px 10px 20px;
    }
}

@media screen and (max-width: 991px) {
    #main-navigation .navbar-nav > li > a {
        padding: 70px 0 10px 20px;
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {

    #main-navigation .navbar-nav > li > a {
        padding: 15px 0 15px;
    }

    .navbar-item-new:before {
        right: auto;
        bottom: 0;
        left: 150px;
    }

}

#main-navigation .navbar-nav > li.active > a:hover, #main-navigation .navbar-nav > li.dropdown:hover > a, #main-navigation .navbar-nav > li.active > a, #main-nav .nav .open > a, #main-nav .nav .open > a:hover, #main-nav .nav .open > a:focus, #main-navigation .navbar-nav > li > a:hover, #main-navigation .navbar-nav > li > a:focus {
    background: none;
    color: #839ba6;
}


@media screen and (max-width: 991px) {

    .navbar-toggle {
        margin-left: 10px;
        text-align: left;
        padding: 0 10px;
        border-radius: 0;
        border-bottom: 0;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background: none;
    }

    .navbar-default .navbar-toggle:hover > div .icon-bar, .navbar-default .navbar-toggle:focus > div .icon-bar {
        background: #fff;
    }

    .navbar-default .navbar-toggle {
        border: none;
    }

    #main-nav .navbar-nav {
        margin: 0;
        padding: 0;
    }

    #main-navigation .navbar-nav > li > .dropdown-menu {
        padding: 0;
        border-bottom: solid 1px #ddd;
    }

    #main-navigation .navbar-nav .dropdown-menu > li > a {
        background: none;
        border-bottom: solid 1px #ddd;
    }

    #main-navigation {
        margin: 0;
    }

    #main-navigation .dropdown-menu {
        position: relative;
        width: 100%;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        height: auto;
    }
}

@media screen and (max-width: 767px) {

    #main-nav .navbar-nav > li:last-child a {
        border: none;
    }

    #main-navigation {

        border-bottom: solid 2px #fff;
    }

    #main-nav {
        border-top: 0;
        padding: 0 15px;
    }

    #main-navigation .navbar-nav {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    header {
        position: relative;
    }

    .nopadding-xs {
        padding: 0;
    }
}

/* Navtoggle transform */

#main-navigation .navbar-toggle {
    height: 48px;
    width: 48px;
    padding-right: 5px;
    position: relative;
    border: solid 3px #fff;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    margin-top: 40px;
}

@media screen and (max-width: 767px) {

    #logo img {
        width: 185px;
        height: 73px;
    }

    #main-navigation .navbar-toggle {
        margin-top: 28px;
    }
}

#main-navigation .navbutton-wrapper {
    position: relative;
    text-align: right;
    width: 36px;
    height: 44px;
    float: right;
}

#main-navigation .icon-bar {
    transition: all 0.4s ease 0s;
    position: absolute;
    width: 30px !important;
    height: 4px;
    background: #fff;

}

#main-navigation .navbar-toggle.collapsed .icon-bar-top {
    top: 10px;
    left: 5px;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

#main-navigation .navbar-toggle.collapsed .icon-bar-middle {
    top: 15px;
    left: 5px;
    opacity: 1;
}

#main-navigation .navbar-toggle.collapsed .icon-bar-bottom {
    top: 25px;
    left: 5px;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

#main-navigation .icon-bar-top {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 5px;
    top: 19px;
}

#main-navigation .icon-bar-middle {
    opacity: 0;
    top: 15px;
    left: 5px;
}

#main-navigation .icon-bar-bottom {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 5px;
    top: 15px;
}

/* Navtoggle transform end */

/* NAVIGATION ENDE */

.form-custom .form-control {
    box-shadow: none;
    border: solid 1px #999;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.05);
    color: #07374d;
    height: 40px;
    padding: 9px 16px;
}

.form-custom .form-select:after {
    pointer-events: none;
}

.form-custom label {
    font-weight: normal;
    color: #666
}

.form-custom .form-group {
    margin-bottom: 20px;
}

.form-custom .btn-submit {
    border: solid 2px #fff;
    background: #07374d;
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 0;
    font-family: "Roboto Condensed";
}

.btn-show {
    border: solid 2px #fff;
    background: #fff;
    color: #07374d;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 0;
    font-family: "Roboto Condensed"
}

.btn-show:hover {
    opacity: 0.8;
}

.btn-show:before {
    content: '\f0a9';
    color: #07374d;
    font-family: "FontAwesome";
    left: 0;
    top: 0;
    margin-right: 10px;
}

.form-custom .btn-submit:hover {
    border: solid 2px #07374d;
    background: transparent;
    color: #07374d;
}

.form-custom select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; /* remove default arrow */
}

.form-custom select::-ms-expand {
    display: none; /* hide the default arrow in ie10 and ie11 */
}

@media screen and (min-width: 0\0
) {
    .form-custom select {
        background-image: none \9;
        padding: 5px \9;
    }
}

.form-custom .form-select {
    position: relative;
}

.form-custom .form-select:after {
    content: '\f0d7';
    font-family: "FontAwesome";
    position: absolute;
    color: #07374d;
    right: 10px;
    top: 4px;
    font-size: 1.4rem;
}

.form-custom select option {
    color: #333;
}

.form-custom .form-control:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 8px rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.6);
}

.form-check {
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
    position: relative;
}

.zulassung .form-check .parsley-custom-error-message {
    min-width: 300px;
    margin-top: 26px;
}

.form-custom .form-check label {
    margin-bottom: 10px;
}

input[type="checkbox"], input[type="radio"] {
    position: absolute;
    right: 9000px;
    cursor: pointer;
}

.label-text {
    padding-left: 25px;
    cursor: pointer;
}

/*Check box*/
input[type="checkbox"] + .label-text:before {
    content: "";
    width: 1em;
    height: 1em;
    display: inline-block;
    margin-right: 5px;
    border: solid 1px #999;
    background: rgba(0, 0, 0, 0.05);
    position: absolute;
    left: 0;
    top: 3px;
}

input[type="checkbox"]:checked + .label-text:before {
    background: #07374d;
}

input[type="checkbox"]:checked + .label-text:after {
    font-family: "FontAwesome";
    color: #fff;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 3px;
}


/* EVENTS */
.event-title, .event-time {
    margin-bottom: 0.75rem;
}

.events-circle {
    width: 126px;
    height: 126px;
    background: #fafafa;
    border-radius: 50%;
    margin: 0 auto;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    color: #07374d !important;
    padding: 15px;
    text-decoration: none !important;
    overflow: hidden;
}

.events-circle-active .events-circle, .events-circle:hover {
    background: #a6b9ca;
}

.events-circle-title {
    font-size: 1.75rem;
    font-weight: bold;
}

.events-circle-title-small {
    font-size: 1rem;
    font-weight: bold;
    border-bottom: solid 1px #07374d;
    padding-bottom: 3px;
    margin-bottom: 3px;
    white-space: nowrap;
}

.events-circle-status {
    font-size: 0.9rem;
    font-style: italic;
}

.events-list {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.events-list > li > a {
    color: #fff;
    font-size: 1.4rem;
    display: inline-block;
    margin-bottom: 1rem;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
}

.events-list-select {
    list-style: none;
    padding: 0;
    margin: -15px 0 0 0;
    z-index: 3;
    position: relative;
}

.events-list-select > li {
    float: left;
    margin-left: -10px;
}


#event-link {
    padding: 10px 15px 10px 15px;
    border-radius: 0;
    border: none;
    margin-top: 1px;
}




@media screen and (max-width: 767px) {
    .events-circle {
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    }

    .events-list-select {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        padding: 0 15px 15px 15px;
    }

    .events-list-select::-webkit-scrollbar {
        display: none;
    }

    .events-list-select > li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }
}

.partner-logo {
    background: #805e43 url('/site/templates/img/content/bg_wood.jpg') center center / cover no-repeat;
    position: absolute;
    left: -120px;
    bottom: -40px;
    width: 166px;
    height: 166px;
    border-radius: 50%;
}

@media screen and (max-width: 767px) {

    .partner-logo {
        left: 140px;
    }

    .event-time {
        font-size: 1.2rem;
        opacity: 0.5;
        font-weight: bold;
        margin-bottom: 0;
        margin-top: 1.5rem;
    }
}

.partner-logo-bottom {
    margin-left: -16px;
    float: right;
    width: 100px;
    height: 100px;
    background: #805e43 url('/site/templates/img/content/bg_wood.jpg') center center / cover no-repeat;
    border-radius: 50%;
    border: solid 2px #fff;
}